Bug 6313 - [UPDATE REQUEST] unrar 5.2.2 -> 5.3.7
: [UPDATE REQUEST] unrar 5.2.2 -> 5.3.7
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-16 11:44 MSK by Andrey Bondrov
Modified: 2015-11-30 20:29 MSK (History)
1 user (show)

See Also:
RPM Package: unrar
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-11-16 11:44:44 MSK
We need to fix unrar version (current version is packaged as 5.20 but in fact it's 5.2.2) and build libunrar.so which is used by Double Commander to open rar archives.
Comment 1 Andrey Bondrov 2015-11-16 11:45:30 MSK
Advisory: "Update unrar to 5.3.7 and build libunrar.so used by Double Commander to open rar archives"

https://abf.rosalinux.ru/build_lists/2598366
https://abf.rosalinux.ru/build_lists/2598367
Comment 2 Vladimir Potapov 2015-11-26 13:39:08 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2015-11-30 16:17:17 MSK
unrar-5.3.7-1
https://abf.rosalinux.ru/build_lists/2598366
https://abf.rosalinux.ru/build_lists/2598367
**************************** Advisory ******************************
Update unrar to 5.3.7 and build libunrar.so used by Double Commander to open rar archives
********************************************************************
QA Verified